PDA

View Full Version : Host is using Anterior incompatible version to yours



XyZspineZyX
10-15-2003, 09:01 PM
Says: Host is using an Anterior an incompatible verion to yours. Your games version will probably not work with the host's game version. Do you want to enter anyways? YES OR NO? Can I not play on these? These pop up on certain games I try to enter and others this doesn't pop up.

XyZspineZyX
10-15-2003, 09:01 PM
Says: Host is using an Anterior an incompatible verion to yours. Your games version will probably not work with the host's game version. Do you want to enter anyways? YES OR NO? Can I not play on these? These pop up on certain games I try to enter and others this doesn't pop up.

XyZspineZyX
10-16-2003, 01:31 PM
Update to patch 1.41.

Remember this rule. . .

Just because it worked in/on someone else's computer does NOT mean it will work on yours!

Good Hunting!